import { CommandRunner, InquirerService } from 'nest-commander';
import { CliService } from "../services/cli.service";
export declare class ResetAdminPasswordCommand extends CommandRunner {
    private service;
    private inquirer;
    constructor(service: CliService, inquirer: InquirerService);
    run(): Promise<void>;
}
export declare class PromptPasswordResetQuestions {
    parsePassword(value: string): string;
    parseInvalidate(value: boolean): boolean;
}
